TakenAt: 2015-11-18T11:42:56Z
TakenSrc: meta
UID: prjwufw13laokcdc
Type: image
Title: Tower / Cilaos / 2015
TimeZone: Indian/Reunion
PlaceSrc: meta
Altitude: 1245
Lat: -21.13067
Lng: 55.472115
Year: 2015
Month: 11
Day: 18
ISO: 100
Exposure: 1/60
FNumber: 8
FocalLength: 35
Quality: 4
CameraSerial: "033024001432"
Details:
  Keywords: center, chemin, cilaos, france, grey, la-réunion, séminaire, tower, visitor
  Software: Adobe Photoshop Camera Raw 9.2 (Macintosh)
  SoftwareSrc: meta
CreatedAt: 2022-10-17T18:38:20.272672858Z
UpdatedAt: 2022-10-17T18:38:20.280576845Z
